Difference between revisions of "Qt 5.5.0 Known Issues"

From Qt Wiki
Jump to: navigation, search
Line 8: Line 8:
  
 
== Linux ==
 
== Linux ==
* Linux pre-build binary packages are build by using gcc 4.9.2 (accidentally). Unfortunately gcc 4.9.2 is known to miscompile Qt. You can find out more details at http://lists.qt-project.org/pipermail/development/2015-March/020632.html
+
* Linux x86 pre-build binary packages are build by using gcc 4.9.2 (accidentally). Unfortunately gcc 4.9.2 is known to miscompile Qt. You can find out more details at http://lists.qt-project.org/pipermail/development/2015-March/020632.html
 
* Standalone Qt 5 apps crash on Plasma 5 due to incorrect QT_PLUGIN_PATH, see https://bugreports.qt.io/browse/QTBUG-46714
 
* Standalone Qt 5 apps crash on Plasma 5 due to incorrect QT_PLUGIN_PATH, see https://bugreports.qt.io/browse/QTBUG-46714
 
* Multimedia plugins are missing from the Linux installers https://bugreports.qt.io/browse/QTBUG-46276
 
* Multimedia plugins are missing from the Linux installers https://bugreports.qt.io/browse/QTBUG-46276

Revision as of 07:50, 10 July 2015

Known Issues - Qt 5.5.0

All platforms

Linux

Windows

Mac

iOS